CVE-2011-2429

MEDIUM

Description

Adobe Flash Player before 10.3.183.10 on Windows, Mac OS X, Linux, and Solaris, and before 10.3.186.7 on Android, allows attackers to bypass intended access restrictions and obtain sensitive information via unspecified vectors, related to a "security control bypass."

References

http://lists.opensuse.org/opensuse-security-announce/2011-09/msg00025.html

http://secunia.com/advisories/48308

http://www.adobe.com/support/security/bulletins/apsb11-26.html

http://www.redhat.com/support/errata/RHSA-2011-1333.html

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14096

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A16268

Details

Source: MITRE

Published: 2011-09-22

Updated: 2018-10-30

Type: CWE-264

Risk Information

CVSS v2.0

Base Score: 5

Vector: AV:N/AC:L/Au:N/C:P/I:N/A:N

Impact Score: 2.9

Exploitability Score: 10

Severity: MEDIUM